@charset "UTF-8";
*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:first-child {
  margin-top: 0;
}

:last-child {
  margin-bottom: 0;
}

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, hr, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

audio, video, canvas, progress {
  display: inline-block;
  vertical-align: baseline;
}

h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
}

ul, ol {
  list-style: none;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
}

th {
  font-weight: normal;
  text-align: left;
}

a {
  background: transparent;
  color: inherit;
  text-decoration: none;
}

a:hover, a:focus, a:active {
  outline: 0;
}

img {
  max-width: 100%;
  height: auto;
  border: 0;
  vertical-align: middle;
}

blockquote {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

hr {
  height: 0;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/*iframe { width: 100%; display: block; }*/
/**/
pre {
  overflow: auto;
}

address, cite {
  font-style: normal;
}

small {
  font-size: 100%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

input, textarea, select, optgroup, button {
  color: inherit;
  font: inherit;
}

input, textarea, select, button {
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
}

input, textarea, select {
  width: 100%;
}

label, select, button {
  cursor: pointer;
}

input, textarea {
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0;
}

input, select {
  vertical-align: middle;
}

input {
  line-height: normal;
}

input[type="checkbox"], input[type="radio"] {
  cursor: pointer;
  padding: 0;
}

input[type="checkbox"] {
  vertical-align: bottom;
}

input[type="radio"] {
  vertical-align: text-bottom;
}

input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

textarea {
  overflow: auto;
  resize: vertical;
  vertical-align: top;
}

optgroup {
  font-weight: bold;
}

button {
  overflow: visible;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

::-webkit-input-placeholder {
  text-overflow: ellipsis;
}

::-moz-placeholder {
  text-overflow: ellipsis;
}

:-moz-placeholder {
  text-overflow: ellipsis;
}

template {
  display: none;
}

[disabled] {
  cursor: default;
}

[hidden] {
  display: none;
}

@-ms-viewport {
  width: device-width;
}
/*! Pushy - v0.9.1 - 2013-9-16
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */
.pushy {
  position: fixed;
  width: 280px;
  height: 100%;
  top: 0;
  right: 0;
  z-index: 9999;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */
}

/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(280px, 0, 0);
  -moz-transform: translate3d(280px, 0, 0);
  -ms-transform: translate3d(280px, 0, 0);
  -o-transform: translate3d(280px, 0, 0);
  transform: translate3d(280px, 0, 0);
}

.pushy-open {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.container-push,
.push-push {
  -webkit-transform: translate3d(-280px, 0, 0);
  -moz-transform: translate3d(-280px, 0, 0);
  -ms-transform: translate3d(-280px, 0, 0);
  -o-transform: translate3d(-280px, 0, 0);
  transform: translate3d(-280px, 0, 0);
}

/* Menu Transitions */
.pushy,
#wrap,
.push {
  -webkit-transition: -webkit-transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
  -moz-transition: -moz-transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
  -o-transition: -o-transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
  /* improves performance issues on mobile*/
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
}

/* Site Overlay */
.site-overlay {
  display: none;
}

.pushy-active .site-overlay {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 9999;
}

.s-sprite, .s-arrow-l, .s-arrow-r, .s-logo, .branding, .s-nav, .btn-nav:before {
  background-image: url('/public/_mobile/img/s-s6cd2e772f9.png');
  background-repeat: no-repeat;
}

.s-arrow-l {
  background-position: 0 0;
  height: 34px;
  width: 16px;
}

.s-arrow-r {
  background-position: 0 -36px;
  height: 34px;
  width: 16px;
}

.s-logo, .branding {
  background-position: 0 -72px;
  height: 96px;
  width: 96px;
}

.s-nav, .btn-nav:before {
  background-position: 0 -170px;
  height: 15px;
  width: 32px;
}

.block {
  margin: 0 0 20px;
}

.btn-block {
  margin: 0 0 20px;
}

.btn-full {
  width: 100%;
  display: block;
  text-align: left;
}

.container {
  max-width: 1010px;
  margin: auto;
  padding: 0 25px;
}

.copy {
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

.copy-block {
  margin: 0 0 20px;
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

.cf:before, .cf:after {
  content: ' ';
  display: table;
}
.cf:after {
  clear: both;
}

.hidden {
  width: 1px;
  height: 1px;
  border: 0;
  clip: rect(0 0 0 0);
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}

.img-block {
  margin: 0 0 20px;
}

.img-full {
  width: 100%;
  max-width: none;
}

.list-bulleted {
  list-style: disc;
  padding-left: 1.35em;
}

.list-numbered {
  list-style: decimal;
  padding-left: 1.35em;
}

.list-alpha {
  list-style: lower-alpha;
  padding-left: 1.35em;
}

.list-blocks > li + li {
  margin: 12px 0 0;
}

.ir {
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
}

.media-centered {
  /**/
  width: 100%;
  display: table;
}
.media-centered > .media-media,
.media-centered > .media-content {
  display: table-cell;
  vertical-align: middle;
}
.media-centered > .media-media {
  padding-right: 25px;
}
.media-centered > .media-media > img {
  max-width: none;
  display: block;
}
.media-centered > .media-content {
  width: 100%;
}
.media-centered.media-top > .media-content {
  vertical-align: top;
}
.media-centered.media-bottom > .media-content {
  vertical-align: bottom;
}
.media-centered.rev > .media-media {
  padding-right: 0;
  padding-left: 25px;
}

.placeholder {
  color: rgba(102, 102, 102, 0.5);
}

.pull-right {
  float: right;
}

.pull-left {
  float: left;
}

.table-full {
  width: 100%;
}

.hide {
  display: none;
}

.show {
  display: inherit;
}

@media (max-width: 1010px) {
  .show-hide-full {
    display: none;
  }
}

.hide-show-full {
  display: none !important;
}
@media (max-width: 1010px) {
  .hide-show-full {
    display: inherit !important;
  }
}

@media (max-width: 1009px) {
  .show-hide-lt-full {
    display: none;
  }
}

.hide-show-lt-full {
  display: none !important;
}
@media (max-width: 1009px) {
  .hide-show-lt-full {
    display: inherit !important;
  }
}

@media (max-width: 768px) {
  .show-hide-tablet {
    display: none;
  }
}

.hide-show-tablet {
  display: none !important;
}
@media (max-width: 768px) {
  .hide-show-tablet {
    display: inherit !important;
  }
}

@media (max-width: 767px) {
  .show-hide-lt-tablet {
    display: none;
  }
}

.hide-show-lt-tablet {
  display: none !important;
}
@media (max-width: 767px) {
  .hide-show-lt-tablet {
    display: inherit !important;
  }
}

@media (max-width: 568px) {
  .show-hide-mobile {
    display: none;
  }
}

.hide-show-mobile {
  display: none !important;
}
@media (max-width: 568px) {
  .hide-show-mobile {
    display: inherit !important;
  }
}

@media (max-width: 567px) {
  .show-hide-lt-mobile {
    display: none;
  }
}

.hide-show-lt-mobile {
  display: none !important;
}
@media (max-width: 567px) {
  .hide-show-lt-mobile {
    display: inherit !important;
  }
}

@media (max-width: 320px) {
  .show-hide-mobile-sm {
    display: none;
  }
}

.hide-show-mobile-sm {
  display: none !important;
}
@media (max-width: 320px) {
  .hide-show-mobile-sm {
    display: inherit !important;
  }
}

.embed {
  width: 100%;
  height: 0;
  padding: 0 0 66.66667%;
  position: relative;
}

.embed > .embed-src {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.form-single {
  width: 100%;
  display: table;
}
.form-single .form-single-input {
  width: 100%;
  display: table-cell;
}
.form-single .form-single-action {
  width: 1%;
  display: table-cell;
  padding: 0 0 0 4px;
}
.form-single .form-single-action button {
  white-space: nowrap;
}

.active {
  cursor: default;
}

.disabled {
  cursor: default;
  pointer-events: none;
}

.cols {
  margin-right: -12.5px;
  margin-left: -12.5px;
}
.cols:before, .cols:after {
  content: ' ';
  display: table;
}
.cols:after {
  clear: both;
}

.cols > [class*="col-"] {
  min-height: 1px;
  float: left;
  padding-right: 12.5px;
  padding-left: 12.5px;
}

.cols-rev > [class*="col-"],
[class*="cols-"] > .col-rev {
  float: right;
}

.col--1 {
  width: 100%;
}

.col-1-2 {
  width: 50%;
}

.col-2-2 {
  width: 100%;
}

.col-1-3 {
  width: 33.33333%;
}

.col-2-3 {
  width: 66.66667%;
}

.col-3-3 {
  width: 100%;
}

@media (max-width: 1009px) {
  .col-lt-full-1 {
    width: 100%;
  }

  .col-lt-full-1-2 {
    width: 50%;
  }

  .col-lt-full-2-2 {
    width: 100%;
  }

  .col-lt-full-1-3 {
    width: 33.33333%;
  }

  .col-lt-full-2-3 {
    width: 66.66667%;
  }

  .col-lt-full-3-3 {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .col-tablet-1 {
    width: 100%;
  }

  .col-tablet-1-2 {
    width: 50%;
  }

  .col-tablet-2-2 {
    width: 100%;
  }

  .col-tablet-1-3 {
    width: 33.33333%;
  }

  .col-tablet-2-3 {
    width: 66.66667%;
  }

  .col-tablet-3-3 {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .col-lt-tablet-1 {
    width: 100%;
  }

  .col-lt-tablet-1-2 {
    width: 50%;
  }

  .col-lt-tablet-2-2 {
    width: 100%;
  }

  .col-lt-tablet-1-3 {
    width: 33.33333%;
  }

  .col-lt-tablet-2-3 {
    width: 66.66667%;
  }

  .col-lt-tablet-3-3 {
    width: 100%;
  }
}
@media (max-width: 568px) {
  .col-mobile-1 {
    width: 100%;
  }

  .col-mobile-1-2 {
    width: 50%;
  }

  .col-mobile-2-2 {
    width: 100%;
  }

  .col-mobile-1-3 {
    width: 33.33333%;
  }

  .col-mobile-2-3 {
    width: 66.66667%;
  }

  .col-mobile-3-3 {
    width: 100%;
  }
}
@media (max-width: 567px) {
  .col-lt-mobile-1 {
    width: 100%;
  }

  .col-lt-mobile-1-2 {
    width: 50%;
  }

  .col-lt-mobile-2-2 {
    width: 100%;
  }

  .col-lt-mobile-1-3 {
    width: 33.33333%;
  }

  .col-lt-mobile-2-3 {
    width: 66.66667%;
  }

  .col-lt-mobile-3-3 {
    width: 100%;
  }
}
@media (max-width: 320px) {
  .col-mobile-sm-1 {
    width: 100%;
  }

  .col-mobile-sm-1-2 {
    width: 50%;
  }

  .col-mobile-sm-2-2 {
    width: 100%;
  }

  .col-mobile-sm-1-3 {
    width: 33.33333%;
  }

  .col-mobile-sm-2-3 {
    width: 66.66667%;
  }

  .col-mobile-sm-3-3 {
    width: 100%;
  }
}
.cols-fixed .col-fixed {
  float: right;
}

.col-1-3 {
  width: auto;
  margin-right: 673.33333px;
}

.col-fixed.col-1-3 {
  width: 336.66667px;
  margin-right: 0;
  margin-left: -336.66667px;
}

.col-2-3 {
  width: auto;
  margin-right: 336.66667px;
}

.col-fixed.col-2-3 {
  width: 673.33333px;
  margin-right: 0;
  margin-left: -673.33333px;
}

.col-1-2 {
  width: auto;
  margin-right: 505px;
}

.col-fixed.col-1-2 {
  width: 505px;
  margin-right: 0;
  margin-left: -505px;
}

@media (max-width: 1010px) {
  .cols-fixed-full > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-full > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 1009px) {
  .cols-fixed-lt-full > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-lt-full > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 768px) {
  .cols-fixed-tablet > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-tablet > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 767px) {
  .cols-fixed-lt-tablet > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-lt-tablet > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 568px) {
  .cols-fixed-mobile > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-mobile > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 567px) {
  .cols-fixed-lt-mobile > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-lt-mobile > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

@media (max-width: 320px) {
  .cols-fixed-mobile-sm > [class*="col-"] {
    width: auto;
    float: none;
    margin: 0;
  }
  .cols-fixed-mobile-sm > .col-fixed {
    width: auto;
    float: none;
    margin: 0;
    margin: 50px 0 0;
  }
}

[class*="col-"].col-solo {
  width: auto;
}

.col-1-3.col-solo {
  max-width: 336.66667px;
}

.col-2-3.col-solo {
  max-width: 673.33333px;
}

.col-1-2.col-solo {
  max-width: 505px;
}

.cols-1 {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
  -moz-column-gap: 25px;
  -webkit-column-gap: 25px;
  column-gap: 25px;
}

.cols-2 {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -moz-column-gap: 25px;
  -webkit-column-gap: 25px;
  column-gap: 25px;
}

.cols-3 {
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  -moz-column-gap: 25px;
  -webkit-column-gap: 25px;
  column-gap: 25px;
}

@media (max-width: 1009px) {
  .cols-lt-full-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-lt-full-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-lt-full-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 768px) {
  .cols-tablet-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-tablet-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-tablet-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 767px) {
  .cols-lt-tablet-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-lt-tablet-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-lt-tablet-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 568px) {
  .cols-mobile-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-mobile-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-mobile-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 567px) {
  .cols-lt-mobile-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-lt-mobile-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-lt-mobile-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
@media (max-width: 320px) {
  .cols-mobile-sm-1 {
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
  }

  .cols-mobile-sm-2 {
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }

  .cols-mobile-sm-3 {
    -moz-column-count: 3;
    -webkit-column-count: 3;
    column-count: 3;
  }
}
.col-unit {
  -webkit-column-break-inside: avoid;
  -webkit-break-inside: avoid;
  -moz-break-inside: avoid;
  break-inside: avoid;
}

@media (max-width: 1010px) {
  .section-full {
    margin: 0 0 50px;
  }
}

@media (max-width: 1009px) {
  .section-lt-full {
    margin: 0 0 50px;
  }
}

@media (max-width: 768px) {
  .section-tablet {
    margin: 0 0 50px;
  }
}

@media (max-width: 767px) {
  .section-lt-tablet {
    margin: 0 0 50px;
  }
}

@media (max-width: 568px) {
  .section-mobile {
    margin: 0 0 50px;
  }
}

@media (max-width: 567px) {
  .section-lt-mobile {
    margin: 0 0 50px;
  }
}

@media (max-width: 320px) {
  .section-mobile-sm {
    margin: 0 0 50px;
  }
}

body, input, textarea, select, button {
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
}

body, select, button {
  line-height: 1;
}

body {
  background: #f2f2f2;
  color: #666666;
  font-size: 14px;
}

.h1 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.h2 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.h3 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.h4 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.h5 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.h6 {
  color: #666666;
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  letter-spacing: 0;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

h1, .h1, h2, .h2, h3.GothamMedium, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  color: #666666;
  font-family: gotham a, gotham b, verdana, helvetica neue, helvetica, arial, sans-serif;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
}

h1, .h1 {
  text-align: left;
}

h2, .h2, h3.GothamMedium {
  color: #f4452e;
  font-size: 18px;
  letter-spacing: 0.04em;
  line-height: 1.25;
  margin: 0 0 18px;
}

h3, .h3 {
  font-size: 14px;
  margin: 0 0 6px;
}

h4, .h4 {
  margin: 0 0 12px;
  text-align: left;
  text-transform: none;
}

/**/
h4:after, .h4:after {
  content: ':';
}

h5, .h5 {
  font-family: verdana, helvetica neue, helvetica, arial, sans-serif;
  margin: 0 0 15px;
  text-transform: none;
}

h5:after, .h5:after {
  content: ':';
}

h6, .h6 {
  color: #666666;
}

p,
blockquote,
dl,
figure {
  margin: 0 0 20px;
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

hr {
  height: 1px;
  background: #e5e5e5;
  margin: 36px 0;
}

input,
textarea {
  background: #f7f7f7;
  border: 1px #bbb solid;
  padding: 6px;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: rgba(102, 102, 102, 0.5);
  font-style: italic;
}
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: rgba(102, 102, 102, 0.5);
  font-style: italic;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: rgba(102, 102, 102, 0.5);
  font-style: italic;
}

select {
  -moz-appearance: none;
  -webkit-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}

.show {
  display: block !important;
}

.hide {
  display: none;
}

.section, .left.col-235 {
  margin: 0 0 50px;
}
.section:first-child, .left.col-235:first-child {
  margin-top: 0;
}
.section:last-child, .left.col-235:last-child {
  margin-bottom: 0;
}

.s2 {
  margin: 40px 0 0;
}

.text-center {
  text-align: center;
}

[class*="-block"] {
  margin: 0 0 20px;
}

/**/
.btn {
  background: #f4452e;
  color: #fff;
  display: inline-block;
  font-family: gotham a, gotham b, verdana, helvetica neue, helvetica, arial, sans-serif;
  font-size: 15px;
  padding: 9px 15px 7px;
  text-transform: uppercase;
}

.btn-wrap {
  text-align: center;
}

.link, .link-action, .status a {
  border-bottom: 1px #1e1e1e solid;
  color: #1e1e1e;
}

.link-action:before {
  content: '» ';
}

.link-block {
  display: inline-block;
  margin: 0 8px 10px 0;
}

.content-header {
  min-height: 150px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 0 24px;
  position: relative;
}

.branding {
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .branding {
    width: 80px;
    height: 80px;
    background: url('/public/_mobile/img/logo/logo.svg?1403187476');
    background-size: 80px 80px;
  }
  .no-svg .branding {
    background-image: url('/public/_mobile/img/logo/logo.png?1403187476');
  }
}

.content-header .btn-nav {
  background: #1a1a1a;
  position: absolute;
  top: 10px;
  right: 10px;
}

.content-header-img {
  margin: -28px 0 30px;
  width: 100%;
  max-width: none;
}

.article h3 {
  margin-top: 30px;
  text-align: left;
}

.embed {
  width: 100%;
  height: 0;
  padding: 0 0 66.66667%;
  position: relative;
}

.embed-src {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.event-meta {
  margin: 0 0 32px;
}

.form-validation {
  display: none;
  color: #f4452e;
  margin: 8px 0 0;
}

.form-response {
  display: none;
  text-align: center;
}

/**/
.invalid input {
  border-color: #f4452e;
}
.invalid .form-validation {
  display: block;
}

.img-captioned {
  margin: 0 0 20px;
}

.img-captioned .img-captioned-caption {
  margin: 0 0 4px;
}

.img-captioned img {
  display: block;
}

.content > .list:first-child {
  margin: -28px 0 0;
}

/**/
.list-item + .list-item {
  margin: 26px 0 0;
}

/**/
.list-btn {
  margin: 26px 0 0;
}

.list-captioned {
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

.list-captioned dt {
  color: #9b9b9b;
  float: left;
  margin: 0 5px 0 0;
}

.list-captioned dt:after {
  content: ':';
}

.list-captioned dt:last-child:after {
  display: none;
}

.list-captioned dd {
  overflow: hidden;
}

.table-captioned {
  width: auto;
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

.table-captioned td {
  padding: 6px 0;
}

.table-captioned td:first-child {
  color: #9b9b9b;
}

.table-captioned td + td {
  padding-left: 15px;
}

.table-captioned tr:first-child td {
  padding-top: 0;
}

.table-captioned tr:last-child td {
  padding-bottom: 0;
}

.table-striped {
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

.table-striped td {
  padding: 2px 10px;
  text-align: right;
}

.table-striped td:first-child {
  text-align: left;
}

.table-striped td:first-child:after {
  content: ":";
}

.table-striped tr:nth-child(odd) > td {
  background: #f7f7f7;
}

.table-footer, p.admission {
  color: #999;
  font-size: 12px;
  margin: 16px 0 0;
}

.header {
  width: 100%;
  background: #242424;
  display: table;
  padding: 0 0 0 25px;
}
.header:before, .header:after {
  content: ' ';
  display: table;
}
.header:after {
  clear: both;
}

.title {
  color: #fff;
  display: table-cell;
  font-size: 15px;
  font-weight: bold;
  vertical-align: middle;
}

.btn-nav {
  background: #ee3324;
  color: #fff;
  float: right;
  font-size: 10px;
  font-weight: bold;
  padding: 10px 13px 9px;
  text-transform: uppercase;
}

.btn-nav:before {
  content: '';
  display: block;
  margin: 0 auto 5px;
}
@media (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
  .btn-nav:before {
    width: 32px;
    height: 15px;
    background: url('/public/_mobile/img/nav.svg?1403187476');
    background-size: 32px 15px;
  }
  .no-svg .btn-nav:before {
    background-image: url('/public/_mobile/img/nav.png?1403187476');
  }
}

.nav {
  background: #242424;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}

.nav a {
  display: block;
  font-family: gotham a, gotham b, verdana, helvetica neue, helvetica, arial, sans-serif;
  padding: 18px 36px;
  text-transform: uppercase;
}

.nav-list > li {
  border-bottom: 1px #3a3a3a solid;
}

.nav-secondary,
.nav-list ul {
  font-size: 12px;
  font-weight: normal;
  padding: 0 0 5px;
}

.nav-list ul a {
  padding-top: 12px;
  padding-bottom: 12px;
}

.nav-list ul > li:first-child > a {
  padding-top: 0;
}

.pushy-active {
  overflow: hidden;
}

.site-overlay {
  background: #fff;
  opacity: 0;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
}

.pushy-active .site-overlay {
  opacity: 0.5;
}

.content {
  background: #fff;
  padding: 28px 0 80px;
}

.footer {
  color: #666;
  /*font-size: 12px;*/
  font-size: 11px;
  padding: 15px 0;
  line-height: 1.5;
}

.addr-ph {
  margin: 0 0 46px;
  text-align: center;
}

.addr-ph .btn-ph {
  margin: 10px 0 0;
}

.btn-ph:before {
  content: '';
  width: 17px;
  height: 17px;
  background: url('/public/_mobile/img/phone.svg?1403187476');
  background-size: 17px 17px;
  /*@extend .s-phone;*/
  display: inline-block;
  margin: -2px 8px 0 0;
  vertical-align: -3px;
}
.no-svg .btn-ph:before {
  background-image: url('/public/_mobile/img/phone.png?1403187476');
}

._home .header {
  display: none;
}
._home .content {
  padding-top: 0;
}

.status {
  text-align: center;
}

.social {
  margin: 0 0 36px;
}

.nav-socials {
  font-size: 0;
  text-align: center;
}

.nav-socials > a {
  display: inline-block;
  margin: 0 3px;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
}

.nav-socials > .nav-social-fb {
  width: 38px;
  height: 38px;
  background: url('/public/_mobile/img/social/fb.svg?1403187476');
  background-size: 38px 38px;
}
.no-svg .nav-socials > .nav-social-fb {
  background-image: url('/public/_mobile/img/social/fb.png?1403187476');
}

.nav-socials > .nav-social-twitter {
  width: 38px;
  height: 38px;
  background: url('/public/_mobile/img/social/twitter.svg?1403187476');
  background-size: 38px 38px;
}
.no-svg .nav-socials > .nav-social-twitter {
  background-image: url('/public/_mobile/img/social/twitter.png?1403187476');
}

.nav-socials > .nav-social-instagram {
  width: 38px;
  height: 38px;
  background: url('/public/_mobile/img/social/instagram.svg?1403187476');
  background-size: 38px 38px;
}
.no-svg .nav-socials > .nav-social-instagram {
  background-image: url('/public/_mobile/img/social/instagram.png?1403187476');
}

.nav-socials > .nav-social-flickr {
  width: 38px;
  height: 38px;
  background: url('/public/_mobile/img/social/flickr.svg?1403187476');
  background-size: 38px 38px;
}
.no-svg .nav-socials > .nav-social-flickr {
  background-image: url('/public/_mobile/img/social/flickr.png?1403187476');
}

.nav-socials > .nav-social-yt {
  width: 38px;
  height: 38px;
  background: url('/public/_mobile/img/social/yt.svg?1403187476');
  background-size: 38px 38px;
}
.no-svg .nav-socials > .nav-social-yt {
  background-image: url('/public/_mobile/img/social/yt.png?1403187476');
}

.gallery {
  margin: 0 -25px;
  position: relative;
}

.gallery-item {
  display: block;
  position: relative;
}

.gallery-item > img {
  width: 100%;
}

.gallery-item-caption {
  background: rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 12px;
  padding: 8px 25px;
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
}

.bx-prev,
.bx-next {
  display: block;
  margin: -33px 0 0;
  position: absolute;
  top: 50%;
  overflow: hidden;
  text-indent: 150%;
  white-space: nowrap;
}

.bx-prev {
  /*@extend .s-arrow-l;*/
  width: 35px;
  height: 66px;
  background: url('/public/_mobile/img/arrow-l.svg?1403644547');
  background-size: 35px 66px;
  left: 8px;
}
.no-svg .bx-prev {
  background-image: url('/public/_mobile/img/arrow-l.png?1403644833');
}

.bx-next {
  /*@extend .s-arrow-r;*/
  width: 35px;
  height: 66px;
  background: url('/public/_mobile/img/arrow-r.svg?1403644576');
  background-size: 35px 66px;
  right: 8px;
}
.no-svg .bx-next {
  background-image: url('/public/_mobile/img/arrow-r.png?1403644817');
}

.event-footer {
  margin: 72px 0 0;
}

.attr {
  font-style: italic;
}

p:empty,
br:first-child,
br:last-child,
br:only-child {
  display: none;
}

.left.col-235 .block {
  margin: 0;
}

ul.hours {
  line-height: 1.36;
  /*> li { margin: 0 0 $block-y; }*/
}

ul.hours > li {
  width: 100%;
  display: table;
  padding: 2px 10px;
}

ul.hours > li:nth-child(odd) {
  background: #f7f7f7;
}

ul.hours .day,
ul.hours .hours {
  display: table-cell;
}

ul.hours .hours {
  text-align: right;
}

ul.hours.admission + .admission {
  display: none;
}

.buy_tickets_btn_lg {
  display: none;
}

.admission-events {
  display: none;
}
